<script setup lang="ts">
import { useMessageStore } from "@/stores/message";

const messageStore = useMessageStore();
</script>

<template>
  <v-snackbar v-model="messageStore.isShow" multi-line>
    <v-icon size="35" color="error" class="mr-3">mdi-alert-box-outline</v-icon
    >{{ messageStore.message }}

    <template v-slot:actions>
      <v-btn color="error" variant="text" @click="messageStore.isShow = false">
        Close
      </v-btn>
    </template>
  </v-snackbar>
</template>
